_meta:
  version: '1.0'
  entity_type: file
  uuid: b4fdda49-6272-41e5-abfd-c9849e94c2d6
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_laetitia_allais.png
  uri:
    -
      value: 'public://2024-09/team_laetitia_allais.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 464364
  status:
    -
      value: true
  created:
    -
      value: 1726482074
